Subject: RE: [lojban] Re: My next suggestion

From: "Craig" <[email-masked]>
Date: Tue, 10 Dec 2002 16:11:33 -0500

>> I decline to deal with the multiple problems of this plan. However, one
>> quick quetion: Which ten? Many top-ten lists get silly, and include
>> things
>> with no actual speakers, such as Nadsat.

>I don't see any problems whatsoever. TLI Loglan, Esperanto, klingon,
>Interlingua there's four. Do you know another that is more widely used
>than any of those? (I hope so. I've never heard anybody speak
>Interlingua!) If so, we have five. Only five to go.

Quenya? Sindarin? Laadan?

But this is meaningless. There is no connection, NONE, between Lojban and
Quenya.